/* Bolica Web Design www.Bolica.net */
body{
margin-top:30px;
line-height:21px;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
color:#555555;
background-color:#f28b28;
background-image: url(../images/jeans_pattern.png);
background-repeat: repeat;}

/* begin default styles */
p {	 line-height:21px;	margin-bottom:18px;	}
strong { 			font-weight: bold; color: #343434; }

h1, h2, h3,
h4, h5, h6 {font-family:"Trebuchet MS",Arial,Helvetica,san-serif; 	letter-spacing:0.4px;	padding-bottom:10px;	font-weight:normal;	line-height:100%;	}
h1{font-size:36px;	}
h2{font-size:28px;	}
h3{font-size:29px;	}
h4{font-size:18px;	}
h5{font-size:16px;	}
h6{font-size:12px;	}
p img {	padding: 0;	max-width: 100%;	}
img.centered{display: block;	margin-left: auto;	margin-right: auto;	}
img.alignright{padding: 4px;	margin: 0 0 2px 7px;	display: inline;	}
img.alignleft{padding: 4px;	margin: 0 7px 2px 0;	display: inline;	}
.alignright {float: right;	}
.alignleft {float: left;	}
a{color:#555;	}
a:hover{color:#000;	}
/* end default styles */

/* site container styles */
.container{        		margin-left:auto; margin-right:auto; width:1000px; 	}
.header_bg{        	 	 margin: 0px auto;  width:993px; height: 25px; margin-TOP:30px; background-color: #120806; color: #FFFFFF;
-webkit-border-TOP-right-radius: 15px;
-webkit-border-TOP-left-radius: 15px;
-moz-border-radius-TOPright: 15px;
-moz-border-radius-TOPleft: 15px;
border-TOP-right-radius: 15px;
border-TOP-left-radius: 15px;}
.content{				background:url(../images/content_bg.png);  min-height: 300px; height: 100%; 	-moz-box-shadow: 3px 3px 4px #000;
03.
-webkit-box-shadow: 3px 3px 4px #000;
04.
box-shadow: 3px 3px 4px #000;
05.
/* For IE 8 */
06.
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
07.
/* For IE 5.5 - 7 */
08.
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');}
.site_content{			width:990px;	margin-left:auto;	margin-right:auto;	background:url(../images/menu_bg.png) top repeat-x; height: 80px;	}
.header_container {		width:990px;	margin-left:auto;	margin-right:auto;	display:table; 	}
.logo{					margin-top:10px;	margin-left:15px;	float:left;	text-align:center;	display:table;	position: absolute;	}

/* begin menu styles */
.menu_holder{	  position: relative; right: 20px;		display:table;	float:right;	}
.menu_container{		margin-top:40px;	z-index:10;	float:right; }
.menu_container ul li {		float: left;	margin-right:10px;	}
.menu_container ul li a {	padding-bottom:10px;	float:left;	font-size:15px;	font-family:"Trebuchet MS";	font-weight:bold;	color:#fff;	cursor: pointer;	}
.menu_container ul li a span{margin: 0 5px 0 -5px;	padding: 6px 5px 5px 12px;	position: relative; 	float:left;	height:18px; color:#fff;	}

.site_menu, .site_menu * {	margin:0;	padding:0;	list-style:none; font-weight:  bold; 	}
.site_menu ul {				background: url(../images/shadow.png) top left no-repeat;	position:absolute; top:-999em;	width:201px;	margin-top:-5px;	padding-top:15px;	margin-left:-5px;	}
.site_menu ul li {				padding-top:10px;	width:100%;	background: url(../images/li_bg.png) bottom repeat-x; color:#fff;		}
.site_menu ul li  a{			padding-left:10px;	color:#fff;	}
.site_menu ul li  a:hover{		color:#555; margin-bottom:12px     }
.site_menu li:hover {			visibility:inherit; }
.site_menu li {				float:left;	position:relative;	color:#fff;	}
.site_menu a {				display:block;	position:relative;	 color:#fff;	}
.site_menu li:hover ul,
.site_menu li.sfHover ul {		left:0;	top:2.5em; 	z-index:99;	color:#fff;	}
ul.site_menu li:hover li ul,
ul.site_menu li.sfHover li ul {	top:-999em;	 color:#fff;	}
ul.site_menu li li:hover ul,
ul.site_menu li li.sfHover ul {	left:10em;	top:0;	color:#fff;	}
ul.site_menu li li:hover li ul,
ul.site_menu li li.sfHover li ul {	top:-999em; color:#fff;		}
ul.site_menu li li li:hover ul,
ul.site_menu li li li.sfHover ul {	left:10em; top:0;	color:#fff;	}
/* end menu styles */
.menu_container ul li a  { color:#fff; font-weight: bold; font-size: 18px;	}
.menu_container ul li a:hover { background-color:#f27001; height:17px;
-webkit-border-TOP-right-radius: 3px;
-webkit-border-TOP-left-radius: 3px;
-moz-border-radius-TOPright: 3px;
-moz-border-radius-TOPleft: 3px;
border-TOP-right-radius: 3px;
border-TOP-left-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
	color:#fff;	}
.menu_container ul li a:hover span {		 color:#fff;		}
.menu_container ul li ul li a:hover,
.menu_container .current_page_item a:hover,
.menu_container ul li ul li ul li a:hover span,
.menu_container ul li ul li ul li a:hover,
.menu_container ul li ul li a:hover span {	background:none; color:#fff;		}

.current_page_ancestor{		background: url(../images/blue.png) no-repeat top right;	color:#fff;	}
.current_page_ancestor span{	background: url(../images/blue.png) no-repeat top left;	}

.current_page_item{	background: url(../images/blue.png) no-repeat top right;	color:#fff;	}
.current_page_item span{	background: url(../images/blue.png) no-repeat top left;	}
.page_categories .current_page_item, .page_categories .current_page_item span,.page_navigation_container ul li a span, .menu_container ul li ul li a span{	background: none; }

.site_menu li ul li.current_page_item{	background:none;	}
.site_menu li ul li.current_page_item span{	background:none;	}

.contact_form{				display:table;	width:500px;	float:left;	padding-top:20px;	}
.contact_form_title{		margin-bottom:4px;	float:left;	width:100%; color:#fff;	}
.contact_form_required{		float:left;	color:#555;	font-size:9px;	}
.contact_form_bg{			float:left;	height:24px;	}
.contact_form_message_bg{	float:left;	height:106px;	}
.footer_form .submit_bg{		border:0px;	background:none;	font-size:11px;	color:#999999;	margin-top:5px;	margin-left:5px;	margin-right:5px;	width:190px;	}
.footer_form .submit_bg,
.contact_form_submit{		background:url(../images/submit_bg.png);	margin-top:10px;	color:#000;	}
.contact_form_message_bg textarea{	border:0px;	background:none;	font-size:11px;	color:#999999;	margin-left:5px;	margin-top:5px;	margin-right:5px;	width:290px;	height:85px;	overflow:hidden;	}
.contact_form input{			border:0px;	background:none;	font-size:10px;	color:#999999;	margin-top:5px;	margin-left:5px;	margin-right:5px;	width:190px;	}
.contact_form_item{			height:60px;  width:100%;	}
.contact_form_input_bg{		float:left;	width:210px;	height:30px;		background:url(../images/input_bg.png) left top no-repeat;	display:table;	}
.contact_form_textarea_input_bg{	float:left;	width:310px;	background:url(../images/textarea_bg.png) left top no-repeat;	display:table;	}
.contact_title{				font-size:19px;	font-weight:bold;	color:#555;	display:table;	padding-bottom:15px;	}


/* begin banner styles */
.banner_container{			margin-left:auto;	margin-right:auto;	width:952px;	height:350px;	margin-top:50px;	margin-bottom:50px;	position:relative;	}
.slider_mask_top{			font-size:0;	line-height:0;	position:absolute;	background: url(../images/slider_mask_top.png) no-repeat top left;	width:950px;	height:5px;	z-index:1;	}
.slider_mask_bottom{		font-size:0;	line-height:0;	position:absolute;	background: url(../images/slider_mask_bottom.png) no-repeat top left;	width:950px;	height:5px;	margin-top:-5px;	z-index:1;	}
.banner_holder{				z-index:0;	position:relative;	font-size:0;	line-height:0;	}
/* end banner styles */

/* begin slider styles */
.anythingSlider {			width: 950px; height: 350px; position: relative; }
.anythingSlider .wrapper { 	width: 950px; overflow: auto; height: 350px;  position: absolute; top: 0; left: 0; }
.anythingSlider .wrapper ul { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
.anythingSlider ul li{ 		display: block; float: left; padding: 0; height: 350px; width: 950px; margin: 0; }
.anythingSlider .arrow{ 		display: block; height: 200px; width: 67px; background: url(../images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 75px; cursor: pointer; }
.anythingSlider .forward{ 	background-position: 0 0; right: -20px; }
.anythingSlider .back{		background-position: -67px 0; left: -20px; }
.anythingSlider .forward:hover{ background-position: 0 -200px; }
.anythingSlider .back:hover{ background-position: -67px -200px; }

#thumbNav a{					color: black; background:url(../images/banner_btn.png); display: inline-block; height: 15px; margin-left:5px; margin-right:5px; margin-top:3px; width:15px;}
#thumbNav a:hover{ 			color: black; background:url(../images/banner_btn_hover.png); display: inline-block; height: 15px; width:15px;}
#thumbNav a.cur{ 			background: #e0a213; background:url(../images/banner_btn_active.png); display: inline-block; height: 16px; width:16px;}



.anythingSlider .wrapper ul ul{position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li{float: none; height: auto; width: auto; background: none; }

#thumbNav   {					position: relative; top: 365px;	display:table;	width:100%;	text-align:center;	}

#thumbContainer{			background:url(../images/banner_btn_bg.png) top;	height:22px;	float:left;		display:table;	}
#thumbLeft{					padding-left:11px;	background:url(../images/banner_btn_left.png) left top no-repeat;	height:22px;	margin-left:auto;	margin-right:auto;	display:table;	}
#thumbRight{				padding-right:10px;	float:left;	background:url(../images/banner_btn_right.png) right top no-repeat;	height:22px;	display:table;	}
/* end slider styles */


/* Short Effects */
.white_line{				background: url(../images/white_line.png) top repeat-x;	font-size:0;	line-height:0;	height:11px;	}
.white_line_alternative{	background: url(../images/white_line_alternative.png) top repeat-x;	font-size:0;	line-height:0;	height:11px;	}
.dark_line{					background:url(../images/dark_line.png) top repeat-x;	width:100%;	line-height:0;	height:2px;	font-size:0;	}
.clean_line{				width:100%;	line-height:0;	height:2px;	font-size:0;	border-bottom:1px solid #f3f3f3;	}

/* begin intro styles */
.intro_content{			    	margin-left:auto;	margin-right:auto;	width:650px;	margin-top:25px;	margin-bottom:30px;	}
.intro_content3{				margin-left:auto;	margin-right:auto;	width:952px;	margin-top:25px;	margin-bottom:30px;	}
.intro_content2{				margin-left:auto;	margin-right:auto;	width:952px;    min-height: 600px;	margin-top:80px;	margin-bottom:30px; position: relative;	}
.intro_text {				float:left;	width:952px; }
.intro_text2 {				float:left;	width:650px; color: #FDEBCC;  }
.intro_text p{			    color: #FDEBCC; font-stretch:semi-expanded;}
.intro_image{				float:right; position: relative; margin-bottom: 25px; }
.pages {font-size: 15px;  line-height: 25px;
}

.sidebox{
  background-image: url(../images/icons/bgbox.png);
  float: right;
  width: 265px;
  height: 37px;
  top: 40px;
  position: relative;
}

.sidebox2{
  background-image: url(../images/icons/bgbox2.png);
  float: right;
  width: 265px;
  height: 37px;
  top: 40px;
  position: relative;
}


.sideboxm{
  width: 265px;
  height: 298px;
  position: relative;
  overflow: hidden;
  top: 50px;
  float: right;
}


.mark {
  color: #FFFFFF;
  font-weight: bold;
  position: relative;
  left: 30px;
  width: 200px;
  height: 200px;
}


/* end intro styles */

.widgets{						margin-top:30px;	margin-bottom:40px;	display:table;	width:950px;	margin-left:auto;	margin-right:auto;	}
.some_widgets_item_bottom_last{	width:290px;	float:right;	display:table;	}
.some_widgets_item_bottom {		width:290px;	margin-right:40px;	float:left;	display:table;	}
.some_content_image{			background:url(../images/some_bg.png);	text-align:center;	width:280px;	margin-top:5px;	height:135px;	padding:5px;	}
.some_content{					padding-top:5px;	padding-bottom:20px;	display:table;	width:290px;   color: #CCC;   text-align:  justify;	}

/* begin footer */
.footer_container{				 margin: 0px auto;  width:990px; height: 65px; margin-bottom:30px; background-color: #120806; color: #FFFFFF;
-webkit-border-bottom-right-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;}
.footer_bg{						background:url(../images/footer_bg.png);	height:10px;	line-height:0;	font-size:0;	margin-bottom:30px;	}
.footer_text{					font-size:13px;	font-family:tahoma;	width:990px;	margin-left:auto;	margin-right:auto; color: #FFFFFF; font-weight: bold; padding: 0px;	}
.footer_text a {					color:#b0b0b0;	}
.footer_text a:hover{			color:#fff;	}
.footer_menu{					margin-left:10px;	padding-top:10px;	padding-bottom:10px;	display:table;	float:left;	}
.footer_menu li{					float:left;	margin-right:15px;	}
.footer_top{					padding-top:10px;	margin-right:10px;	float:right;	}
.footer_copyright{				color:#555555;	float:left;	margin-top:5px;	margin-left:10px;	margin-right:10px;	}
.footer_icons{					float:right; display:table;	margin-top:5px;	 position: relative; right: 30px; }
.footer_icons li {				float:left;	padding-left:10px;	line-height:0;	}
/* end footer */

.some_title{color: #DD5A08; text-align: center;  font-size: 22px; margin-bottom: 14px;}

.more{ margin: 0px auto;  text-align: center;  position: relative;  margin-top: 10px;  margin-bottom: 10px;}

.more a{ color: #F2A12C;   background-color: #fff;  margin-bottom: 20px; padding-right: 80px; padding-left: 80px; padding-top: 10px; padding-bottom: 10px; font-size: 17px; letter-spacing: 4px; font-weight: bold;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;}

.more a:hover{color:  #fff;  background-color:#F2A12C ; }

.imgegllery{float: left; width: 245px; height: 150px; margin-right: 30px; margin-top: 20px; margin-bottom: 20px; margin-left: 30px;}
.imgegllery img{ border: #FFFFFF solid 4px;}


.gallerytitle{ color: #E1E100; margin-top: 15px;  text-align: center; font-size: 18px; margin-bottom: 20px;}

.mores {
  color: #f27001;
  float: right;
  letter-spacing: -1px;
  font-weight: bold;
  font-size: 14px;
  background-image: url(../images/icons/arrow.png);
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 25px;
}

.mores:hover{
  color: #FFFFFF;
}

#sidebar{
  float: right;
  position: relative;
  width: 250px;
  height: 700px;
}
#navlist
{
margin-left: 0;
padding-left: 0;
list-style: none;
}
#navlist li 
{
	text-align:justify;
padding-left: 29px;
padding-bottom:3px;
background-image: url(../images/arrow2.png);
background-repeat: no-repeat;
background-position: 0 .5em;
color:#FDEBCC;
font-size: 15px;

}
/* Bolica Web Design www.Bolica.net */